Image::ExifTool::DjVu(3pm)

NAME
Image::ExifTool::DjVu - Read DjVu meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from DjVu images. Parsing of the DjVu IFF structure is done by Image::ExifTool::AIFF.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://djvu.sourceforge.net/>
<http://www.djvu.org/>

SEE ALSO
"DjVu Tags" in Image::ExifTool::TagNames, Image::ExifTool::AIFF(3pm), Image::ExifTool(3pm)